iDevice Requirements

All iPhone and iPod touch types and generations with a minimum iOS version of 8.0
All iPad types and generations with a minimum iOS version of 12.0